/***********************
* Adobe Edge Composition Actions
*
* Edit this file with caution, being careful to preserve 
* function signatures and comments starting with 'Edge' to maintain the 
* ability to interact with these actions from within Adobe Edge
*
***********************/
(function($, Edge, compId){
var Composition = Edge.Composition, Symbol = Edge.Symbol; // aliases for commonly used Edge classes

   //Edge symbol: 'stage'
   (function(symbolName) {
      
      
      Symbol.bindElementAction(compId, symbolName, "document", "compositionReady", function(sym, e) {
//get the id of the clicked item         // insert code to be run when the composition is fully loaded here

         var headline;
         var headlinetxt = sym.getSymbol("styleMc").$("headlineTxt").css("pointer-events","none");
         var stand;
         var standtxt = sym.getSymbol("styleMc").$("standTxt").css("pointer-events","none");
         var source;
         var sourcetxt = sym.getSymbol("styleMc").$("sourceTxt").css("pointer-events","none");
         var txt1;
         var txt1txt = sym.getSymbol("damageMc").$("txt1").css("pointer-events","none");
         var txt2;
         var txt2txt = sym.getSymbol("damageMc").$("txt2").css("pointer-events","none");
         var txt3;
         var txt3txt = sym.getSymbol("damageMc").$("txt3").css("pointer-events","none");
         var txt4;
         var txt4txt = sym.getSymbol("damageMc").$("txt4").css("pointer-events","none");
         var txt5;
         var txt5txt = sym.getSymbol("damageMc").$("txt5").css("pointer-events","none");
         var txt6;
         var txt6txt = sym.getSymbol("damageMc").$("txt6").css("pointer-events","none");
         var txt7;
         var txt7txt = sym.getSymbol("damageMc").$("txt7").css("pointer-events","none");
         var txt8;
         var txt8txt = sym.getSymbol("damageMc").$("txt8").css("pointer-events","none");
         var txt9;
         var txt9txt = sym.getSymbol("damageMc").$("txt9").css("pointer-events","none");
         var txt10;
         var txt10txt = sym.getSymbol("damageMc").$("txt10").css("pointer-events","none");
         var txt11;
         var txt11txt = sym.getSymbol("damageMc").$("txt11").css("pointer-events","none");
         var txt12;
         var txt12txt = sym.getSymbol("damageMc").$("txt12").css("pointer-events","none");
         var txt13;
         var txt13txt = sym.getSymbol("damageMc").$("txt13").css("pointer-events","none");
         var txt14;
         var txt14txt = sym.getSymbol("damageMc").$("txt14").css("pointer-events","none");
         var txt15;
         var txt15txt = sym.getSymbol("damageMc").$("txt15").css("pointer-events","none");
         var txt16;
         var txt16txt = sym.getSymbol("damageMc").$("txt16").css("pointer-events","none");
         var txt17;
         var txt17txt = sym.getSymbol("damageMc").$("txt17").css("pointer-events","none");
         var txt18;
         var txt18txt = sym.getSymbol("damageMc").$("txt18").css("pointer-events","none");
         var txt19;
         var txt19txt = sym.getSymbol("damageMc").$("txt19").css("pointer-events","none");
         var txt20;
         var txt20txt = sym.getSymbol("damageMc").$("txt20").css("pointer-events","none");
         var txt21;
         var txt21txt = sym.getSymbol("damageMc").$("txt21").css("pointer-events","none");
         var txt22;
         var txt22txt = sym.getSymbol("damageMc").$("txt22").css("pointer-events","none");
         var txt23;
         var txt23txt = sym.getSymbol("damageMc").$("txt23").css("pointer-events","none");
         var txt24;
         var txt24txt = sym.getSymbol("damageMc").$("txt24").css("pointer-events","none");
         var txt25;
         var txt25txt = sym.getSymbol("damageMc").$("txt25").css("pointer-events","none");
         var txt26;
         var txt26txt = sym.getSymbol("damageMc").$("txt26").css("pointer-events","none");
         var txt27;
         var txt27txt = sym.getSymbol("damageMc").$("txt27").css("pointer-events","none");
         var txt28;
         var txt28txt = sym.getSymbol("damageMc").$("txt28").css("pointer-events","none");
         var txt29;
         var txt29txt = sym.getSymbol("damageMc").$("txt29").css("pointer-events","none");
         var txt30;
         var txt30txt = sym.getSymbol("damageMc").$("txt30").css("pointer-events","none");
         var txt31;
         var txt31txt = sym.getSymbol("costMc").$("txt31").css("pointer-events","none");
         var txt32;
         var txt32txt = sym.getSymbol("costMc").$("txt32").css("pointer-events","none");
         var txt33;
         var txt33txt = sym.getSymbol("costMc").$("txt33").css("pointer-events","none");
         var txt34;
         var txt34txt = sym.getSymbol("costMc").$("txt34").css("pointer-events","none");
         var txt35;
         var txt35txt = sym.getSymbol("costMc").$("txt35").css("pointer-events","none");
         var txt36;
         var txt36txt = sym.getSymbol("costMc").$("txt36").css("pointer-events","none");
         var txt37;
         var txt37txt = sym.getSymbol("costMc").$("txt37").css("pointer-events","none");
         var txt38;
         var txt38txt = sym.getSymbol("costMc").$("txt38").css("pointer-events","none");
         var txt39;
         var txt39txt = sym.getSymbol("costMc").$("txt39").css("pointer-events","none");
         var txt40;
         var txt40txt = sym.getSymbol("costMc").$("txt40").css("pointer-events","none");
         var txt41;
         var txt41txt = sym.getSymbol("costMc").$("txt41").css("pointer-events","none");
         var txt42;
         var txt42txt = sym.getSymbol("costMc").$("txt42").css("pointer-events","none");
         var txt43;
         var txt43txt = sym.getSymbol("costMc").$("txt43").css("pointer-events","none");
         var txt44;
         var txt44txt = sym.getSymbol("costMc").$("txt44").css("pointer-events","none");
         var txt45;
         var txt45txt = sym.getSymbol("costMc").$("txt45").css("pointer-events","none");
         var txt46;
         var txt46txt = sym.getSymbol("costMc").$("txt46").css("pointer-events","none");
         var txt47;
         var txt47txt = sym.getSymbol("costMc").$("txt47").css("pointer-events","none");
         var txt48;
         var txt48txt = sym.getSymbol("costMc").$("txt48").css("pointer-events","none");
         var txt49;
         var txt49txt = sym.getSymbol("costMc").$("txt49").css("pointer-events","none");
         var txt50;
         var txt50txt = sym.getSymbol("costMc").$("txt50").css("pointer-events","none");
         var txt51;
         var txt51txt = sym.getSymbol("costMc").$("txt51").css("pointer-events","none");
         var txt52;
         var txt52txt = sym.getSymbol("costMc").$("txt52").css("pointer-events","none");
         var txt53;
         var txt53txt = sym.getSymbol("costMc").$("txt53").css("pointer-events","none");
         var txt54;
         var txt54txt = sym.getSymbol("costMc").$("txt54").css("pointer-events","none");
         var txt55;
         var txt55txt = sym.getSymbol("costMc").$("txt55").css("pointer-events","none");
         var txt56;
         var txt56txt = sym.getSymbol("costMc").$("txt56").css("pointer-events","none");
         var txt57;
         var txt57txt = sym.getSymbol("costMc").$("txt57").css("pointer-events","none");
         var txt58;
         var txt58txt = sym.getSymbol("costMc").$("txt58").css("pointer-events","none");
         var txt59;
         var txt59txt = sym.getSymbol("costMc").$("txt59").css("pointer-events","none");
         var txt60;
         var txt60txt = sym.getSymbol("costMc").$("txt60").css("pointer-events","none");
         var txt61;
         var txt61txt = sym.getSymbol("costMc").$("txt61").css("pointer-events","none");
         var txt62;
         var txt62txt = sym.getSymbol("costMc").$("txt62").css("pointer-events","none");
         var txt63;
         var txt63txt = sym.getSymbol("costMc").$("txt63").css("pointer-events","none");
         var txt64;
         var txt64txt = sym.getSymbol("costMc").$("txt64").css("pointer-events","none");
         var txt65;
         var txt65txt = sym.getSymbol("costMc").$("txt65").css("pointer-events","none");
         var txt66;
         var txt66txt = sym.getSymbol("costMc").$("txt66").css("pointer-events","none");
         var txt67;
         var txt67txt = sym.getSymbol("costMc").$("txt67").css("pointer-events","none");
         var txt68;
         var txt68txt = sym.getSymbol("costMc").$("txt68").css("pointer-events","none");
         var txt69;
         var txt69txt = sym.getSymbol("costMc").$("txt69").css("pointer-events","none");
         var txt70;
         var txt70txt = sym.getSymbol("costMc").$("txt70").css("pointer-events","none");
         var txt71;
         var txt71txt = sym.getSymbol("costMc").$("txt71").css("pointer-events","none");
         var txt72;
         var txt72txt = sym.getSymbol("costMc").$("txt72").css("pointer-events","none");
         var txt73;
         var txt73txt = sym.getSymbol("costMc").$("txt73").css("pointer-events","none");
         var txt74;
         var txt74txt = sym.getSymbol("stormMc").$("txt74").css("pointer-events","none");
         var txt75;
         var txt75txt = sym.getSymbol("stormMc").$("txt75").css("pointer-events","none");
         var txt76;
         var txt76txt = sym.getSymbol("stormMc").$("txt76").css("pointer-events","none");
         var txt77;
         var txt77txt = sym.getSymbol("stormMc").$("txt77").css("pointer-events","none");
         var txt78;
         var txt78txt = sym.getSymbol("stormMc").$("txt78").css("pointer-events","none");
         var txt79;
         var txt79txt = sym.getSymbol("stormMc").$("txt79").css("pointer-events","none");
         var txt80;
         var txt80txt = sym.getSymbol("stormMc").$("txt80").css("pointer-events","none");
         var txt81;
         var txt81txt = sym.getSymbol("stormMc").$("txt81").css("pointer-events","none");
         var txt82;
         var txt82txt = sym.getSymbol("stormMc").$("txt82").css("pointer-events","none");
         var txt83;
         var txt83txt = sym.getSymbol("stormMc").$("txt83").css("pointer-events","none");
         var txt84;
         var txt84txt = sym.getSymbol("stormMc").$("txt84").css("pointer-events","none");
         var txt85;
         var txt85txt = sym.getSymbol("stormMc").$("txt85").css("pointer-events","none");
         var txt86;
         var txt86txt = sym.getSymbol("stormMc").$("txt86").css("pointer-events","none");
         var txt87;
         var txt87txt = sym.getSymbol("stormMc").$("txt87").css("pointer-events","none");
         var txt88;
         var txt88txt = sym.getSymbol("styleMc").$("menuTxt0").css("pointer-events","none");
         var txt89;
         var txt89txt = sym.getSymbol("styleMc").$("menuTxt1").css("pointer-events","none");
         var txt90;
         var txt90txt = sym.getSymbol("styleMc").$("menuTxt2").css("pointer-events","none");
         var txt91;
         var txt91txt = sym.getSymbol("styleMc").getSymbol("menuBtn0").$("txt").css("pointer-events","none");
         var txt92;
         var txt92txt = sym.getSymbol("styleMc").getSymbol("menuBtn1").$("txt").css("pointer-events","none");
         var txt93;
         var txt93txt = sym.getSymbol("styleMc").getSymbol("menuBtn2").$("txt").css("pointer-events","none");
			var txt93;
         var txt93txt = sym.getSymbol("styleMc").getSymbol("menuBtn2").$("txt").css("pointer-events","none");
			
			var txt94;
         var txt94txt = sym.getSymbol("damageMc").$("txt94").css("pointer-events","none");
			var txt95;
         var txt95txt = sym.getSymbol("damageMc").$("txt95").css("pointer-events","none");
         var txt96;
         var txt96txt = sym.getSymbol("damageMc").$("txt96").css("pointer-events","none");
         var txt97;
         var txt97txt = sym.getSymbol("damageMc").$("txt97").css("pointer-events","none");
         var txt98;
         var txt98txt = sym.getSymbol("damageMc").$("txt98").css("pointer-events","none");
         var txt99;
         var txt99txt = sym.getSymbol("damageMc").$("txt99").css("pointer-events","none");
         var txt100;
         var txt100txt = sym.getSymbol("damageMc").$("txt100").css("pointer-events","none");
         var txt101;
         var txt101txt = sym.getSymbol("damageMc").$("txt101").css("pointer-events","none");
         var txt102;
         var txt102txt = sym.getSymbol("damageMc").$("txt102").css("pointer-events","none");
         var txt103;
         var txt103txt = sym.getSymbol("damageMc").$("txt103").css("pointer-events","none");
         var txt104;
         var txt104txt = sym.getSymbol("damageMc").$("txt104").css("pointer-events","none");

           //AJAX retrieves data from xml source specified in url, maps xml variable to DOM object variable
           $.ajax({	
         	type: "GET",
         	url: "GN29937.xml",
         	dataType: "xml",
         	success: function(xml) {
					headline = $(xml).find('headline').text();
         		headlinetxt.html(headline);
         		stand = $(xml).find('stand').text();
         		standtxt.html(stand);
         		source = $(xml).find('source').text();
         		sourcetxt.html(source);
         		txt1 = $(xml).find('txt1').text();
         		txt1txt.html(txt1);
         		txt2 = $(xml).find('txt2').text();
         		txt2txt.html(txt2);
         		txt3 = $(xml).find('txt3').text();
         		txt3txt.html(txt3);
         		txt4 = $(xml).find('txt4').text();
         		txt4txt.html(txt4)
         		txt5 = $(xml).find('txt5').text();
         		txt5txt.html(txt5);
         		txt6 = $(xml).find('txt6').text();
         		txt6txt.html(txt6);
         		txt7 = $(xml).find('txt7').text();
         		txt7txt.html(txt7);
         		txt8 = $(xml).find('txt8').text();
         		txt8txt.html(txt8);
         		txt9 = $(xml).find('txt9').text();
         		txt9txt.html(txt9);
         		txt10 = $(xml).find('txt10').text();
         		txt10txt.html(txt10);
         		txt11 = $(xml).find('txt11').text();
         		txt11txt.html(txt11);
         		txt12 = $(xml).find('txt12').text();
         		txt12txt.html(txt12);
         		txt13 = $(xml).find('txt13').text();
         		txt13txt.html(txt13);
         		txt14 = $(xml).find('txt14').text();
         		txt14txt.html(txt14);
         		txt15 = $(xml).find('txt15').text();
         		txt15txt.html(txt15);
         		txt16 = $(xml).find('txt16').text();
         		txt16txt.html(txt16);
         		txt17 = $(xml).find('txt17').text();
         		txt17txt.html(txt17);
         		txt18 = $(xml).find('txt18').text();
         		txt18txt.html(txt18);
         		txt19 = $(xml).find('txt19').text();
         		txt19txt.html(txt19);
         		txt20 = $(xml).find('txt20').text();
         		txt20txt.html(txt20);
         		txt21 = $(xml).find('txt21').text();
         		txt21txt.html(txt21);
         		txt22 = $(xml).find('txt22').text();
         		txt22txt.html(txt22);
         		txt23 = $(xml).find('txt23').text();
         		txt23txt.html(txt23);
         		txt24 = $(xml).find('txt24').text();
         		txt24txt.html(txt24);
         		txt25 = $(xml).find('txt25').text();
         		txt25txt.html(txt25);
         		txt26 = $(xml).find('txt26').text();
         		txt26txt.html(txt26);
         		txt27 = $(xml).find('txt27').text();
         		txt27txt.html(txt27);
         		txt28 = $(xml).find('txt28').text();
         		txt28txt.html(txt28);
         		txt29 = $(xml).find('txt29').text();
         		txt29txt.html(txt29);
         		txt30 = $(xml).find('txt30').text();
         		txt30txt.html(txt30);   
         		txt31 = $(xml).find('txt31').text();
         		txt31txt.html(txt31);   
         		txt32 = $(xml).find('txt32').text();
         		txt32txt.html(txt32);   
         		txt33 = $(xml).find('txt33').text();
         		txt33txt.html(txt33);    
         		txt34 = $(xml).find('txt34').text();
         		txt34txt.html(txt34);
         		txt35 = $(xml).find('txt35').text();
         		txt35txt.html(txt35);   
         		txt36 = $(xml).find('txt36').text();
         		txt36txt.html(txt36);   
         		txt37 = $(xml).find('txt37').text();
         		txt37txt.html(txt37);   
         		txt38 = $(xml).find('txt38').text();
         		txt38txt.html(txt38);   
         		txt39 = $(xml).find('txt39').text();
         		txt39txt.html(txt39);   
         		txt40 = $(xml).find('txt40').text();
         		txt40txt.html(txt40);   
         		txt41 = $(xml).find('txt41').text();
         		txt41txt.html(txt41); 
         		txt42 = $(xml).find('txt42').text();
         		txt42txt.html(txt42); 
         		txt43 = $(xml).find('txt43').text();
         		txt43txt.html(txt43); 
         		txt44 = $(xml).find('txt44').text();
         		txt44txt.html(txt44); 
         		txt45 = $(xml).find('txt45').text();
         		txt45txt.html(txt45); 
         		txt46 = $(xml).find('txt46').text();
         		txt46txt.html(txt46); 
         		txt47 = $(xml).find('txt47').text();
         		txt47txt.html(txt47); 
         		txt48 = $(xml).find('txt48').text();
         		txt48txt.html(txt48); 
         		txt49 = $(xml).find('txt49').text();
         		txt49txt.html(txt49); 
         		txt50 = $(xml).find('txt50').text();
         		txt50txt.html(txt50);
         		txt51 = $(xml).find('txt51').text();
         		txt51txt.html(txt51);   
         		txt52 = $(xml).find('txt52').text();
         		txt52txt.html(txt52);   
         		txt53 = $(xml).find('txt53').text();
         		txt53txt.html(txt53);   
         		txt54 = $(xml).find('txt54').text();
         		txt54txt.html(txt54);   
         		txt55 = $(xml).find('txt55').text();
         		txt55txt.html(txt55);   
         		txt56 = $(xml).find('txt56').text();
         		txt56txt.html(txt56);   
         		txt57 = $(xml).find('txt57').text();
         		txt57txt.html(txt57);   
         		txt58 = $(xml).find('txt58').text();
         		txt58txt.html(txt58);   
         		txt59 = $(xml).find('txt59').text();
         		txt59txt.html(txt59);   
         		txt60 = $(xml).find('txt60').text();
         		txt60txt.html(txt60);
         		txt61 = $(xml).find('txt61').text();
         		txt61txt.html(txt61);  
         		txt62 = $(xml).find('txt62').text();
         		txt62txt.html(txt62);  
         		txt63 = $(xml).find('txt63').text();
         		txt63txt.html(txt63);  
         		txt64 = $(xml).find('txt64').text();
         		txt64txt.html(txt64);  
         		txt65 = $(xml).find('txt65').text();
         		txt65txt.html(txt65);  
         		txt66 = $(xml).find('txt66').text();
         		txt66txt.html(txt66);  
         		txt67 = $(xml).find('txt67').text();
         		txt67txt.html(txt67);  
         		txt68 = $(xml).find('txt68').text();
         		txt68txt.html(txt68);  
         		txt69 = $(xml).find('txt69').text();
         		txt69txt.html(txt69);  
         		txt70 = $(xml).find('txt70').text();
         		txt70txt.html(txt70);
         		txt71 = $(xml).find('txt71').text();
         		txt71txt.html(txt71); 
         		txt72 = $(xml).find('txt72').text();
         		txt72txt.html(txt72); 
         		txt73 = $(xml).find('txt73').text();
         		txt73txt.html(txt73); 
         		txt74 = $(xml).find('txt74').text();
         		txt74txt.html(txt74); 
         		txt75 = $(xml).find('txt75').text();
         		txt75txt.html(txt75); 
         		txt76 = $(xml).find('txt76').text();
         		txt76txt.html(txt76); 
         		txt77 = $(xml).find('txt77').text();
         		txt77txt.html(txt77); 
         		txt78 = $(xml).find('txt78').text();
         		txt78txt.html(txt78); 
         		txt79 = $(xml).find('txt79').text();
         		txt79txt.html(txt79); 
         		txt80 = $(xml).find('txt80').text();
         		txt80txt.html(txt80); 
         		txt81 = $(xml).find('txt81').text();
         		txt81txt.html(txt81); 
         		txt82 = $(xml).find('txt82').text();
         		txt82txt.html(txt82); 
         		txt83 = $(xml).find('txt83').text();
         		txt83txt.html(txt83); 
         		txt84 = $(xml).find('txt84').text();
         		txt84txt.html(txt84); 
         		txt85 = $(xml).find('txt85').text();
         		txt85txt.html(txt85); 
         		txt86 = $(xml).find('txt86').text();
         		txt86txt.html(txt86); 
         		txt87 = $(xml).find('txt87').text();
         		txt87txt.html(txt87); 
         		txt88 = $(xml).find('txt88').text();
         		txt88txt.html(txt88); 
         		txt89 = $(xml).find('txt89').text();
         		txt89txt.html(txt89); 
         		txt90 = $(xml).find('txt90').text();
         		txt90txt.html(txt90);
         		txt91 = $(xml).find('txt91').text();
         		txt91txt.html(txt91);   
         		txt92 = $(xml).find('txt92').text();
         		txt92txt.html(txt92);   
         		txt93 = $(xml).find('txt93').text();
         		txt93txt.html(txt93);   
         		
         		txt94 = $(xml).find('txt94').text();
         		txt94txt.html(txt94);   
         		txt95 = $(xml).find('txt95').text();
         		txt95txt.html(txt95);   
         		txt96 = $(xml).find('txt96').text();
         		txt96txt.html(txt96);
         		txt97 = $(xml).find('txt97').text();
         		txt97txt.html(txt97); 
         		txt98 = $(xml).find('txt98').text();
         		txt98txt.html(txt98); 
         		txt99 = $(xml).find('txt99').text();
         		txt99txt.html(txt99); 
         		txt100 = $(xml).find('txt100').text();
         		txt100txt.html(txt100); 
         		txt101 = $(xml).find('txt101').text();
         		txt101txt.html(txt101); 
         		txt102 = $(xml).find('txt102').text();
         		txt102txt.html(txt102); 
         		txt103 = $(xml).find('txt103').text();
         		txt103txt.html(txt103); 
         		txt104 = $(xml).find('txt104').text();
         		txt104txt.html(txt104);                  
         		}
         	}); // END XML

// STOP ELEMENTS INTERACTING WITH MOUSE
	sym.$("handMc").css("pointer-events","none");

// MAKE ELEMENTS INVISIBLE
	sym.$("handMc").animate({opacity: 0}, 0);
	sym.getSymbol("damageMc").$("zone1").fadeOut(0);
	sym.getSymbol("damageMc").$("zone2").fadeOut(0);
	sym.getSymbol("damageMc").$("zone3").fadeOut(0);

// MOVE HAND
	sym.$("handMc").delay(500).animate ({opacity:1, left:569, top:157}, 2000);
	sym.$("handMc").delay(500).animate ({left:734, top:20}, 2000);


// MAIN BUTTONS --------------------------------------------	
         mainArray = []; //the array that will hold references to the buttons.

         for (var h = 0; h < 3; h++){
         	 // Create an instance element of a symbol as a child of the given parent element
         	 var mainBtnSymbols = sym.getSymbol("styleMc").getSymbol("menuBtn" +h);
         	 //set the value of a Symbol variable
         	 mainBtnSymbols.setVariable("mainId", h);
         	 //push it into the array
         	 mainArray.push(mainBtnSymbols);
         }

         //a 'for each' loop through the newly populated array.
         $.each(mainArray, function( count, mainInTheArray ){
         	 //create jQuery reference to the item.
         	 var mainBtnItem = $(mainInTheArray); 
         	 //create a jQuery reference to the DIV element inside the symbol.
         	 var menuBtnElement = mainInTheArray.getSymbolElement();
         	 //now you can bind interactivity to the menu items' DIVs
         	 menuBtnElement.bind ("click", {mainId:count}, mainBtnClick);
         	 menuBtnElement.bind ("mouseover", {mainId:count}, mainShow);
         	 menuBtnElement.bind ("mouseout", {mainId:count}, mainHide);
         	}
         )

	function resetmain(){
		for (var h=0; h<mainArray.length; h++){
			var resetmain_arr = ["menuTxt0","menuTxt1","menuTxt2"];
			$.each(resetmain_arr, function(index, value) {
			sym.getSymbol("styleMc").$(value).fadeOut(0);
			});
         	mainArray[h].$("btnClick").fadeOut(0);
         	mainArray[h].$("btnOver").fadeOut(0);
		}
	}
	resetmain();

	function mainBtnClick (e){
		resetmain(); //set them all back to normal state
		var mainMenu_id = (e.data.mainId); //get the id of the clicked item
		sym.getSymbol("styleMc").getSymbol("menuBtn" + mainMenu_id).$("btnClick").fadeIn(0);
		sym.getSymbol("styleMc").$("menuTxt" + mainMenu_id).fadeIn(0);
		if (mainMenu_id==0) {
			sym.$("damageMc").animate ({left:0}, 1000);
			sym.getSymbol("damageMc").play(0);
			sym.$("stormMc").animate ({left:800}, 1000);
			sym.$("costMc").animate ({left:800}, 1000);
			sym.getSymbol("styleMc").$("standTxt").delay(1000).fadeIn(500);
		}
		if (mainMenu_id==1) {
			sym.getSymbol("stormMc").play(0);
			sym.$("damageMc").animate ({left:800}, 1000);
			sym.$("stormMc").animate ({left:0}, 1000);
			sym.$("costMc").animate ({left:800}, 1000);
			sym.getSymbol("styleMc").$("standTxt").fadeOut(0);
		}
		if (mainMenu_id==2) {
			sym.$("damageMc").animate ({left:800}, 1000);
			sym.$("stormMc").animate ({left:800}, 1000);
			sym.$("costMc").animate ({left:0}, 1000);
			sym.getSymbol("styleMc").$("standTxt").fadeOut(0);
		}
	}
	function mainShow (e){
         	var mainMenu_id = (e.data.mainId); //get the id of the over button
         	sym.$('handMc').hide();
				sym.getSymbol("styleMc").getSymbol("menuBtn" + mainMenu_id).$("btnOver").fadeIn(0);
				sym.getSymbol("styleMc").$("menuTxt" + mainMenu_id).fadeIn(0);
	}
	function mainHide (e){
         	var mainMenu_id = (e.data.mainId); //get the id of the out button
				sym.getSymbol("styleMc").getSymbol("menuBtn" + mainMenu_id).$("btnOver").fadeOut(0);
				sym.getSymbol("styleMc").$("menuTxt" + mainMenu_id).fadeOut(0);
	}

// MAKE MENU 0 VISIBLE
	sym.getSymbol("styleMc").getSymbol("menuBtn0").$("btnClick").fadeIn(0);
	sym.getSymbol("styleMc").$("menuTxt0").fadeIn(0);
	sym.$("stormMc").animate ({left:800}, 0);
	sym.$("costMc").animate ({left:800}, 0);
	//sym.getSymbol("damageMc").play(0);



	var btn0show = 0;
	var btn1show = 0;
	var btn2show = 0;

	btnsArray = [];
	for (var b = 0; b < 3; b++){
		var btnSymbols = sym.getSymbol("damageMc").getSymbol("btn" + b); // Create an instance element of a symbol as a child of the given parent element
		btnSymbols.setVariable("btnId", b); //set the value of a Symbol variable
		btnsArray.push(btnSymbols); //push it into the array
	}

	$.each(btnsArray, function( count, btnInArray ){ //a 'for each' loop through the newly populated array.
		var btnItem = $(btnInArray); //create jQuery reference to the item.
		var btnElement = btnInArray.getSymbolElement();  //create a jQuery reference to the DIV element inside the symbol.
		btnElement.bind ("click", {btnId:count}, btnClick);
		btnElement.bind ("mouseover", {btnId:count}, btnShow);
		//btnElement.bind ("mouseout", {btnId:count}, btnHide);
		}
	)


	function btnClick (e){
		sym.$('handMc').hide();
		var selectedBtn_id = (e.data.btnId); //get the id of the out button
		if (selectedBtn_id == 0){
				if (btn0show == 0){
				sym.getSymbol("damageMc").getSymbol("btn0").$("plusBtn").fadeOut(0);
				sym.getSymbol("damageMc").getSymbol("btn0").$("minusBtn").fadeIn(0);
				sym.getSymbol("damageMc").$("zone1").fadeIn(1000);
         	btn0show = 1;
         	}else{
         	sym.getSymbol("damageMc").getSymbol("btn0").$("plusBtn").fadeIn(0);
				sym.getSymbol("damageMc").getSymbol("btn0").$("minusBtn").fadeOut(0);
				sym.getSymbol("damageMc").$("zone1").fadeOut(1000);
         	btn0show = 0;
         	}
         	}
		if (selectedBtn_id == 1){
				if (btn1show == 0){
				sym.getSymbol("damageMc").getSymbol("btn1").$("plusBtn").fadeOut(0);
				sym.getSymbol("damageMc").getSymbol("btn1").$("minusBtn").fadeIn(0);
				sym.getSymbol("damageMc").$("zone2").fadeIn(1000);
         	btn1show = 1;
         	}else{
         	sym.getSymbol("damageMc").getSymbol("btn1").$("plusBtn").fadeIn(0);
				sym.getSymbol("damageMc").getSymbol("btn1").$("minusBtn").fadeOut(0);
				sym.getSymbol("damageMc").$("zone2").fadeOut(1000);
         	btn1show = 0;
         	}
         	}
 		if (selectedBtn_id == 2){
				if (btn2show == 0){
				sym.getSymbol("damageMc").getSymbol("btn" + selectedBtn_id).$("plusBtn").fadeOut(0);
				sym.getSymbol("damageMc").getSymbol("btn" + selectedBtn_id).$("minusBtn").fadeIn(0);
				sym.getSymbol("damageMc").$("zone3").fadeIn(1000);
         	btn2show = 1;
         	}else{
         	sym.getSymbol("damageMc").getSymbol("btn" + selectedBtn_id).$("plusBtn").fadeIn(0);
				sym.getSymbol("damageMc").getSymbol("btn" + selectedBtn_id).$("minusBtn").fadeOut(0);
				sym.getSymbol("damageMc").$("zone3").fadeOut(1000);
         	btn2show = 0;
         	}
         	}
	}


   function btnShow (e){
         	var selectedBtn_id = (e.data.btnId); //get the id of the out button
				sym.$("handMc").hide();
         }





         	});//Edge binding end	
		
		// VIDEO BTN 1 =========================================================
         	
			
         	
         		
         	
			
			
         	// VIDEO BTN 2 =========================================================
         	
         	
         	
         		
         	
         	


   })("stage");
   //Edge symbol end:'stage'

//=========================================================
   //Edge symbol: 'handMc'
   (function(symbolName) {

   })("handMc");
   //Edge symbol end:'handMc'

   //=========================================================
   
   //Edge symbol: 'styleMc'
   (function(symbolName) {   
   
   })("styleMc");
   //Edge symbol end:'styleMc'

   //=========================================================
   
   //Edge symbol: 'menuBtn'
   (function(symbolName) {   
   
   })("menuBtn");
   //Edge symbol end:'menuBtn'

   //=========================================================
   
   //Edge symbol: 'sandyMc'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 6000, function(sym, e) {
         // play the timeline from the given position (ms or label)
         sym.play(0);

      });
      //Edge binding end

   })("sandyMc");
   //Edge symbol end:'sandyMc'

   //=========================================================
   
   //Edge symbol: 'costMc'
   (function(symbolName) {   
   
   })("costMc");
   //Edge symbol end:'costMc'

   //=========================================================
   
   //Edge symbol: 'stormMc'
   (function(symbolName) {   
   
   })("stormMc");
   //Edge symbol end:'stormMc'

   //=========================================================
   
   //Edge symbol: 'sandyBigMc'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 6000, function(sym, e) {
         // play the timeline from the given position (ms or label)
         sym.play(0);

      });
      //Edge binding end

   })("sandyBigMc");
   //Edge symbol end:'sandyBigMc'

   //=========================================================
   
   //Edge symbol: 'menuBtn_1'
   (function(symbolName) {   
   
   })("menuBtn_1");
   //Edge symbol end:'menuBtn_1'

   //=========================================================
   
   //Edge symbol: 'damageMc'
   (function(symbolName) {   
   
   })("damageMc");
   //Edge symbol end:'damageMc'

   //=========================================================
   
   //Edge symbol: 'btn'
   (function(symbolName) {   
   
   })("btn");
   //Edge symbol end:'btn'

   //=========================================================
   
   //Edge symbol: 'flow'
   (function(symbolName) {   
   
   })("flow");
   //Edge symbol end:'flow'

   //=========================================================
   
   //Edge symbol: 'flow1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         // play the timeline from the given position (ms or label)
         sym.play(0);

      });
      //Edge binding end

   })("flow1");
   //Edge symbol end:'flow1'

   //=========================================================
   
   //Edge symbol: 'flow2'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         // play the timeline from the given position (ms or label)
         sym.play(0);

      });
      //Edge binding end

   })("flow2");
   //Edge symbol end:'flow2'

   //=========================================================
   
   //Edge symbol: 'flow3'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         // play the timeline from the given position (ms or label)
         sym.play(0);

      });
      //Edge binding end

   })("flow3");
   //Edge symbol end:'flow3'

})(jQuery, AdobeEdge, "GraphicNews29937");